*{
    padding: 0px 0px;
    margin: 0px 0px;
}

body {
    background-color: #F8F8F8;
    font-family: arial;
}
#topbar {
    width: 1000px;
    height: 60px;
    margin: 0 auto;
    text-align: right;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -500px;
    line-height: 60px;
    font-size: 16px;
    color: #FFF;
}
header {
    width: 100%;
    height: 360px;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(../img/bg2.png);
    background-color: #004475;
}
#header_wrap {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 50px 0px 20px 0px;
}

#logo_wrap {
    width: auto;
    height: 170px;
    padding: 0 100px;
    text-align: center;

}
#logo_wrap .logo {

}
#tracking_wrap {
    width: auto;
    height: 100px;
    padding: 0 100px;
    margin-top: 20px;
}
#tracking_form {
    width: auto;
    height: 60px;
    background-color: #FFF;
    position: relative;
}
#tracking_form option {
}
#tracking_form input {
    width: 570px;
    height: 30px;
    border: none;
    display: inline-block;
    font-size: 30px;
    outline: none;
    padding: 15px;
    text-indent: 80px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-image: url(../logos/tnt.png);
    background-color: #FFF;
    background-size: 80px 40px;
    color: #00527E;
}
#history_btn {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 560px;
    top: 15px;
    background: url('../img/arrow.png') center center no-repeat #FFF;
    cursor: pointer;
    opacity: 0.2;
}
#history_btn:hover {
    opacity: 0.5;
}
#history_wrap {
    width: 598px;
    height: auto;
    padding: 8px 0px;
    border: solid 1px #CCC;
    background-color: #FFF;
    position: absolute;
    left: 0px;
    top: 60px;
    -webkit-box-shadow:0px 1px 2px 2px rgba(100,100,100,0.1);
    -moz-box-shadow:0px 1px 2px 2px rgba(100,100,100,0.1);
    box-shadow:0px 1px 2px 2px rgba(100,100,100,0.1);
    display: none;
    z-index: 1001;
}
#history_wrap ul{
    list-style: none;
}
#history_wrap ul li{
    width: auto;
    height: 36px;
    padding: 0px 30px;
    line-height: 36px;
    cursor: pointer;
    color: #999;
}
#history_wrap ul li.odd{
    background-color: #F8F8F8;
}
#history_wrap ul li.hover{
    background-color: #FFF5F5;
    color: #999;
}
#history_wrap ul li span{
    display: inline-block;
}
#history_wrap ul li span.name{
    width: 300px;
}
#history_wrap ul li span i{
    font-size: 12px;
    color: #CCC;
}
#history_wrap ul li span.connote{
    width: auto;
}
#history_wrap p.nothing {
    width: auto;
    height: auto;
    padding: 30px 0;
    text-align: center;
    color: #CCC;

}




/* Chrome/Opera/Safari */
::-webkit-input-placeholder { 
  color: #CCC;
}
/* Firefox 19+ */
::-moz-placeholder { 
  color: #CCC;
}
/* IE 10+ */
:-ms-input-placeholder { 
  color: #CCC;
}
/* Firefox 18- */
:-moz-placeholder { 
  color: #CCC;
}
#tracking_form {
    -webkit-box-shadow:0px 0px 5px 3px rgba(255,255,255,0.3);
    -moz-box-shadow:0px 0px 5px 3px rgba(255,255,255,0.3);
    box-shadow:0px 0px 5px 3px rgba(255,255,255,0.3);
}
#tracking_form button {
    width: 200px;
    height: 60px;
    border: none;
    display: inline-block;
    float: right;
    font-size: 24px;
    background-color: #FF9900;
    color: #FFF;
    cursor: pointer;
}

#extra_info {
    width: auto;
    height: auto;
    color: #FFFFFF;
    line-height: 20px;
    padding-top: 20px;
    opacity: 0.5; 
}

#extra_info span {
    color: #FFFFFF;
    font-weight: bold;
    
}


#container {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 10px 0px 0px;
}
p#track_link {
    height: 14px;
    font-size: 14px;
    text-align: center;
    padding: 10px 0;
    color: #CCC;
}
ul#freight_logo {
    height: auto;
    overflow: hidden;
    transition:height .3s ease-in-out;
}
ul#freight_logo li {
    list-style: none;
    width: 150px;
    height: 75px;
    border: 1px solid #EEE;
    margin: 8px 5px;
    background-color: #EEE;
    display: inline-block;
    cursor: pointer;
}
ul#freight_logo li:hover {
    border: 1px solid #CCC;
}
ul#freight_logo li.active {
    border: 1px solid #FF9900;
}
ul#freight_logo li a {
    border: none;
}
ul#freight_logo li img {
    width: 150px;
    height: 75px;
}
#more {
    width: 100%;
    height: 30px;
    margin-top: 10px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    background-color: #F5F5F5;
    color: #CCC;
}
#more:hover {
    background-color: #EEE;
    color: #999;
}

#g_ad {
    width: 970px;
    height: auto;
    margin: auto;
    padding: 20px 0px;
}

footer {
    width: 100%;
    height: auto;
}
#footer_wrap {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 15px 0px;
    text-align: center;
    color: #999;
}

#feedback {
    cursor: pointer;
}

#feedback_form {
    width: 600px;
    height: auto;
    position: fixed;
    padding: 50px 100px;
    z-index: 2000;
    background-color: #FFF;
    border: 1px solid #EEE;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -400px;
    display: none;
}
#feedback_form label {
    display: block;
    padding: 20px 0;
    font-size: 30px;
    color: #CCC;
    text-align: center;
}
#feedback_form textarea {
    width: 100%;
    height: 150px;
    font-size: 14px;
    border: 0px solid #EEE;
    background-color: #E5FFE3; 
    outline: none;
    resize: none;
}
#feedback_form button {
    width: 100%;
    height: 50px;
    margin-top: 30px;
    border: 0px solid #EEE;
    background-color: #0DC100;
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
}
#feedback_form .feedback_close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #CCC;
    cursor: pointer;
}
.feedback {
    cursor: pointer;
}

#mask_wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
}

::-moz-selection {
    color: #FFF;
    background: #FF9900;
}

::selection {
    color: #FFF;
    background: #FF9900;
}